@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.6
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
.fixed-header,
.navi {
	background: #eef8fd;
	border-top: 2px solid #2ea7e0;
	border-bottom: 1px solid #2ea7e0;
}
.navi-in a:hover {
	background-color: #2ea7e0;
	color: white;
}
.fixed-header .navi {
	border-top: none;
	border-bottom: none;
}
.fixed-header #navi .navi-in > ul > li {
	width: 110px;
}
.sub-caption {
	opacity: 0.75;
}



.main {
	width: 1000px !important;
	margin: 0 auto !important;
}
.home .entry-title {
	display: none;
}
.orange {
	color: orange;
}
.article h2 {
	border-top: 2px solid #2ea7e0;
	padding: 20px 1em 15px 1em;
	background: #eef8fd;
}
.article h3 {
	border-left: 5px solid #2ea7e0;
	border-top: none;
	border-bottom: none;
	border-right: none;
}
ul.liststyle-none {
	list-style: none;
}
table th, table td {
	padding: 0.5em 1em !important;	
}
table th {
	font-weight: normal;
	width: 10em;
}

.footer {
	background: black;
	border-top: 5px solid #2ea7e0;
	color: white;
}
.site-name-text-link {
	color: #ccc;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
	.main {
		width: 95% !important;
	}
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
